﻿@charset "utf-8";
/* CSS Document */
body {font-size: 12px;font-family: "宋体";background: #FFF;}
body, p, ul, li, ol, h1, h2, h3, h4, h5, h6, dl, dt, dd, form, iframe {margin: 0;padding: 0;}
a,img{ outline:none;}
ul {list-style: none;}
img {border: 0 none;vertical-align: middle;}
input, select ,textarea{vertical-align: middle;outline: none;}
.noindent {text-indent: 0;}
.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.over {overflow: auto;zoom: 1;}
a {outline: none;text-decoration: none;color: #333;}
input{ outline:none;}
.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom:1;}
.no_bg{ background:none !important}
.no_border{border:0 !important}
.p1{font-size:18px;}
.p2{font-size:14px}
/* 初始化结束 */
#container{width:100%}
.main{width:1000px;margin:0 auto}
.title{background:url(../imgs/yp.jpg) no-repeat 0 50%;padding-left:10px;font-size:16px; font-family:'微软雅黑';font-weight:bold;color:#6f6f6f;line-height:25px}


/*center*/
.login_info{height:25px;line-height:25px}
.center{width:980px;margin:5px auto;margin-bottom:25px}
.center_t{margin-bottom:14px;}
.ypz_login{width:272px;}
.ypz_login .login{background:#f5f5f5;}
.login .login_t{border-bottom:solid 1px #dcdcdc;padding:12px 27px;color:#6f6f6f; background:url(../imgs/yp.jpg) no-repeat 17px 50%;line-height:20px;font-size:16px; font-family:'微软雅黑';font-weight:bold}
.login .login_c{padding:36px 40px;overflow:hidden; border-top:solid 1px #FFF}
.login_c .input_l{margin-bottom:16px;}
.login_c .input_pass{margin-bottom:35px}
#password{display:none}
.login_c .input_l input.input_t{width:183px;height:19px;background:url(../imgs/input_bg.jpg) no-repeat;border:none;padding:5px;color:#a9a9a9}
.login_c .input_b{margin:0;text-align:center;height:29px;}
.login_c .input_b input{width:83px;height:29px; background:url(../imgs/but_bg3.jpg) no-repeat;line-height:29px;text-align:center;color:#FFF;border:none;cursor:pointer}
.ypz_login .subs{background:#e7a600;margin-top:10px;}
.ypz_login .subs a{display:block;text-align:center;height:47px; font:18px '微软雅黑';line-height:47px;color:#FFF; background:url(../imgs/icon1.jpg) no-repeat 75% 50%}

/*news*/
.news{width:535px;background:#fefefe url(../imgs/new_bg.jpg) repeat-x;padding:15px 40px 12px 49px;}
.news_list{padding:20px 0 10px 0;overflow:hidden}
.news_list ul li{height:30px; font:14px '微软雅黑';line-height:30px;overflow:hidden;color:#656565;background:url(../imgs/li_bg.jpg) repeat-x 0 60%;}
.news_list ul li a{padding-left:20px;float:left;color:#656565;background: #fefefe url(../imgs/icon2.jpg) no-repeat 10px 50%;}
.news_list ul li span{ background:#fefefe;padding-left:5px}
.news_page{height:19px;padding:5px 0;text-align:right; line-height:19px}
.news_page a{font:14px '新宋体';padding:2px 5px;border:solid 1px #acacac;color:#acacac; margin:0 0 0 5px}
.news_page a.hover{color:#74a7db;border:solid 1px #74a7db}

/*职位搜索*/
.center_m{padding:10px 30px 0 12px; background:#f5f5f5; overflow:hidden}
.center_m .job_sel{height:25px;padding:0 0 13px 75px;}
.job_sel ul li{width:224px;float:left;font:14px '微软雅黑';line-height:24px;color:#707070;margin-right:10px}
.job_sel ul li label{padding-right:5px;}
.job_sel ul li input,.job_sel ul li select{width:152px;border:solid 1px #c2c2c2;height:14px;padding:4px;color:#707070}
.job_sel ul li select{width:161px;height:24px;padding:0}
.job_sel ul li.search{margin:-3px 0 0 0;width:83px;height:29px;}
.job_sel ul li.search input{width:83px;height:29px; background:url(../images/but_bg1.jpg) no-repeat;color:#FFF;text-align:center;font:16px '微软雅黑';border:0;cursor:pointer}

/*招聘单位*/
.center_b{margin:35px 0 0 0; overflow:hidden}
.center_b_t{border-bottom:solid 1px #dcdcdc;height:30px}
.center_b_t .title{width:83px;padding:0 0 0 12px;border-bottom:solid 1px #29a7e1;line-height:30px}
.center_b_m{padding:0 5px 15px 0; overflow:hidden}
.center_b_m ul li{padding:20px 25px 20px 5px;border-bottom:solid 1px #efefef; overflow:hidden; clear:both;zoom:1}
.center_b_m ul li .imgs{width:149px;}
.center_b_m ul li .imgs img{width:149px;max-height:120px}
.center_b_m ul li .texts{width:495px;padding:0 50px 0 30px;}
.center_b_m ul li .texts .t_title{color:#292929;line-height:35px;font-family:'微软雅黑'}
.center_b_m ul li .texts .t_body{color:#9a9a9a;line-height:20px;padding:5px 0 10px 0;}
.center_b_m ul li .texts .t_body a{color:#3180ce; font-family:'新宋体'}
.center_b_m ul li .texts .t_area{color:#6c6666; font-family:'新宋体'}
.center_b_m ul li .times{width:145px;}
.center_b_m ul li .times .fb_time{color:#a7a7a7; font-family:'新宋体';padding-bottom:54px}
.center_b_m ul li .times .see_gw{font-family:'新宋体';}
.center_b_m ul li .times .see_gw a{color:#3180ce}
.list_page{height:20px; text-align:right;line-height:20px}
.list_page a{padding:2px 5px;border:solid 1px #c0c0c0;color:#5f5f5f;margin:0 5px 0 0}
.list_page a.hover{color:#009ff6}
.list_page span{padding:0 5px 0 10px;color:#5f5f5f; font-family:'新宋体'}
.list_page span input{width:14px;height:13px; border:solid 1px #c0c0c0;margin-top:-2px;padding:2px}
.list_page a.page_sub{color:#FFF;border:solid 1px #217cd0; background:#4491de}

/*社会招聘*/
.resume{width:980px;}
.resume_l{width:205px;padding:40px 0 0 0;background:url(../images/xyzp.jpg) no-repeat;}
.resume_l ul{border:solid 1px #dedede;}
.resume_l ul li{height:45px;line-height:45px;background:#ececec;text-align:center; font-size:16px;border-bottom:dashed 1px #dedede}
.resume_l ul li a{color:#3180ce;display:block}
.resume_l ul li.hover{background:#fbfbfb;}

.resume_r{width:762px;}
.resume_r_t{padding:0 0 0 14px; background:url(../imgs/icon3.jpg) no-repeat 6px 50%;line-height:25px; border-bottom:solid 2px #468dd3; font-size:17px; color:#3180ce;}
.resume_r_m{}
.resume_r_m_l{width:79px; border:solid 1px #e7e7e7;padding:0 5px}
.resume_r_m_l ul li{height:30px; font:14px '新宋体';line-height:30px;border-bottom:solid 1px #ededed; text-align:center; cursor:pointer}
.resume_r_m_l ul li a{display:block}
.resume_r_m_l ul li.hover a{color:#3180ce}
.resume_r_m_r{width:654px;border:solid 1px #e7e7e7;height:640px; overflow-y:auto;*width:590px}
.resume_form{ overflow:hidden; font-family:'新宋体'}
.resume_form .form_t{ background:#f3f3f3;padding:0 0 0 13px; line-height:28px; overflow:hidden; clear:both;zoom:1}
.resume_form .form_t a{color:#878787; display:block;float:left;width:125px;height:28px;line-height:28px;*margin-top:10px}
.resume_form .form_t a font{font-size:12px}
.resume_form .form_t span{padding-left:40px;color:#ff3636;}
.resume_form .form_t a font{color:#1775d5}
.resume_form .form_m{ overflow:hidden}
/*table形式*/
.form_m table tr td{line-height:28px;}
.form_m table tr td{border:solid 1px #f0f0f0; border-left:0;border-top:0}
.form_m table tr td.inp{width:446px;padding:5px 0 5px 50px}
.form_m table tr td.inp2{width:446px;padding:5px 0 5px 10px}
.form_m table tr td.inp span{color:#5d5d5d;width:100px; display:inline-block;vertical-align:middle}
.form_m table tr td.inp2 span{display:inline; width:100px;}
.form_m table tr td.inp label{vertical-align:middle}
.form_m table tr td.inp input[type='text'],.form_m table tr td.inp select{background:white;width:170px;border:solid 1px #ccc;padding:4px;color:#5d5d5d}
.form_m table tr td.inp select{width:179px}
.form_m table tr td.inp select.min{width:87px}
.form_m table tr td.inp2 input[type='text']{margin-left:10px;background:white;}
.form_m table tr td.inp2 select{margin-left:6px;}
.form_m table tr td.icons{padding:10px 10px 0 10px;border-right:0;text-align:center}
.form_m table tr td.icons img{border:solid 1px #eeeeee;width:123px;}
.form_m .form_but{width:100%;padding:5px 0;text-align:center;text-indent:5em}
.form_m .form_but input{padding:5px 20px; border:0; background:#3c9de0; color:#FFF; text-align:center; cursor:pointer; font-size:14px;margin-left:12px}

/*列表形式*/
.form_m ul li{line-height:28px;border-bottom:solid 1px #f0f0f0;padding:5px 0 5px 50px;color:#5d5d5d}
.form_m ul li span{color:#5d5d5d;width:100px; display:inline-block;vertical-align:middle}
.form_m ul li input[type='text'],.form_m ul li select{width:170px;border:solid 1px #ccc;padding:4px;color:#5d5d5d;background:white;}
.form_m ul li.jd_time input[type='text']{width:115px}
.form_m ul li input.min{width:50px}
.form_m ul li.nor span{width:auto}
.form_m ul li input.normal{width:90px}
.form_m ul li select.normal{width:100px}
.form_m ul li select{width:179px}
.form_m ul li select.min{width:74px}
.form_m ul li textarea{width:407px;height:75px;border:solid 1px #ccc;padding:4px;color:#5d5d5d;line-height:20px;color:#5d5d5d; resize:none}
.form_m ul li p.info{text-indent:8em;color:#adadad}
.form_m ul li b{font-weight:normal;color:#adadad;padding-left:5px}

/*岗位申请*/
.apply{padding:0 9px 0 0; overflow:hidden}
.apply_t{padding:25px 18px;line-height:20px;color:#ff5a5a; font-family:'宋体'; border-bottom:solid 1px #f0f0f0}
.apply_list{font:14px '宋体';padding:26px 0;}
.apply_list table{border-top:solid 1px #f0f0f0}
.apply_list tr{height:40px;line-height:40px}
.apply_list table tr th{color:#3180ce;}
.apply_list table tr td{font-size:12px; background:#fbfbfb;text-align:center}
.apply_list table tr td.blue{color:#3d9edd}
.apply_list table tr td.blue a{color:#3d9edd;margin-left:10px}
.apply_list table tr .left{text-align:left;padding-left:20px}
.print{text-align:center; font-family:'新宋体'}
.print input{ width:84px; height:25px; background:url(../imgs/print_but.jpg) no-repeat;border:0;color:#FFF;cursor:pointer;}
.print span{padding-left:23px;color:#989898}

/*岗位详情*/
.gw_info{padding:0 30px 30px 30px; overflow:hidden;font-size:14px}
.gw_info .info_t{padding:25px 10px 10px 10px; background:url(../imgs/icon3.jpg) no-repeat 0 70%;color:#3180ce;}
.gw_info table tr{height:30px;line-height:30px;color:#545454;}
.info_text{line-height:25px; color:#5b5b5b;font-size:12px}
.info_but{text-align:right;height:32px}
.info_but input{width:95px;height:32px;background:url(../imgs/but_bg4.jpg) no-repeat; text-align:center;color:#FFF;font:14px '微软雅黑';border:0; cursor:pointer;margin-right:5px}
.info_but input.back{width:68px;background:url(../imgs/but_bg5.jpg) no-repeat;}
/*招聘职位*/
.job{padding:15px 0; overflow:hidden}
.job .job_m{padding-right:20px}
.job .job_m .job_sel{padding-left:7px}
.job .job_m .job_sel ul li{width:230px}
.job .job_m .job_sel ul li input.j_text{width:156px}
.job .job_m .job_sel ul li select{width:166px}
.job .job_m .job_sel ul li.search{width:83px}
.job .job_m .job_sel ul li.search input{width:83px}
.job_list{padding-top:7px}
.job_list ul{padding-bottom:20px}
.job_list ul li{padding:20px 20px 10px 20px; border-bottom:dashed 1px #e6e6e6}
.job_list ul li dl dd{width:140px;float:left;padding-right:10px; font-family:'新宋体'}
.job_list ul li dl dd p{line-height:25px;color:#424241}
.job_list ul li dl dd p span{color:#828282}
.job_list ul li dl dd p.tt{color:#ec8900;}
.job_list ul li dl dd p.tt a{color:#ec8900; text-decoration:underline}
.job_list ul li dl dd.link{padding-top:60px;}
.job_list ul li dl dd.link a{color:#3180ce;font-size:14px;margin-right:15px}
.job_page{padding-right:30px}
#job_list th, #job_list  td{border-bottom: 1px dashed #ccc;}

/*注册*/
.register{width:858px;margin:0 auto;padding:18px 0 40px 0; overflow:hidden}
.register_t{padding:0 0 0 18px; font:20px '微软雅黑';color:#3180ce; background:url(../imgs/icon3.jpg) no-repeat 6px 50%;line-height:30px;border-bottom:solid 4px #468dd3}
.register ul{padding:18px 0}
.register ul li{padding-bottom:20px;overflow:hidden;color:#545454}
.register ul li span{width:100px;text-align:right; display:inline-block;vertical-align:middle}
.register ul li.sex label{ vertical-align:middle}
.register ul li input.text{width:169px;height:12px;padding:5px;border:solid 1px #c2c2c2;color:#545454}
.register ul li b{color:#767676;padding-left:8px; font-weight:normal; font-family:'微软雅黑'}
.register_sub{text-align:center}
.register_sub input{margin-right:25px}

/*footer*/
.footer{width:100%;background:#f2f2f2;padding:35px 0;text-align:center;line-height:20px;color:#979797;font-family:'微软雅黑'}

/* top: 1em; */
/* left: 4em; */
.unread{
    position: absolute;
    margin-top: -3em;
    margin-left: 2.5em;
    display: inline-block;
    padding: .1em .4em;
    min-width: 1px;
    border-radius: 18px;
    background-color: rgb(247, 4, 4);
    color: #fff;
    line-height: 1.2;
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
    width: 16px;
}
